/*
 Theme Name:    Electro Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       2.0.10
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/


/* Type*/

.intro {
	font-size: 1.5em;
	line-height: 1.8em;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	letter-spacing:-0.035em;
}
.custom-text-shadow {
	text-shadow: 1px 1px 4px #3c3c3c;
}
a {
	color: #00aeef;
}
a:focus, a:hover {
	color: #333e48;
}

/* Ads block*/

.da-block .da-text {
	text-transform:none;
}
.da-block .da-inner {
	background-color: #eff9ff;
	border-radius: 10px;
}

/* Icons*/

.icon-margin .vc_icon_element {
	margin-bottom: 5px;
}

/* WooCommerce*/

.woocommerce-loop-product__title {
	color: #00aeef;
}

/* Masthead serach */

.masthead .navbar-search {
	padding-left: 70px;
}
#masthead, .products-2-1-2 {
	background-color: #eff8ff;
}
.top-bar {
	border-bottom: 1px solid #a8d3e2;
}
.top-bar .nav-inline .menu-item > a {
	color: #009ee3;
}

/* Nav */

.electro-navbar-primary .dropdown {
	width: 14.28%;
	text-align: center;
	border-left: solid 1px #0896cb;
}
.electro-navbar-primary .dropdown:last-child {
	border-right: solid 1px #0896cb;
}
#masthead .electro-navbar-primary{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.35);
	z-index:200;
	background-color: #00aeef;
}
.electro-navbar-primary .nav > .menu-item > a {
	padding: 1.2em 0.5em;
}
.electro-navbar-primary {
	margin-left: calc(-50vw + 50%);
}
.yamm .yamm-content li.highlight.menu-item > a, .sidebar .widget-title + ul .cat-item.cat-item-417 > a {
	color: #df3737;
	font-weight:700;
}
.electro-navbar-primary .yamm li.nav-title > a:hover {
	text-decoration:none;
}


.input-text, input[type="tel"], input[type="email"], input[type="password"], input[type="search"], input[type="text"], input[type="url"], textarea {
	border-radius: 0em;
	box-sizing: border-box;
	border: 1px solid #ddd;
	padding: .857em 1.214em;
	background-color: transparent;
	color: #818181;
	line-height: 1.286em;
	outline: 0;
	width:100%;
}
.wpcf7-form input, .wpcf7-form textarea {
	margin-top:5px;
}
label {
	width:100%;
}

/* Google Reviews*/

.grw-slider .wp-google-feedback::before, .grw-slider .wp-google-feedback {
	background-color:#eff9ff !important;
}
.grw-slider .rplg-slider-prev, .grw-slider .rplg-slider-next {
	top:40% !important;
	background-color:#eff9ff;
}
.grw-slider .rplg-slider-prev span, .grw-slider .rplg-slider-next span {
	color: #00aeef !important;
	top:4 48% !important;
	left: 33% !important;
}
.grw-slider .wp-more-toggle, .grw-slider .wp-google-name {
	color: #00aeef !important;
}
.grw-slider .wp-google-text {
	color: #343f49 !important;
}

/* Footer */

.footer-bottom-widgets, .handheld-footer {
	background-color: #eff9ff;
}
.footer-bottom-widgets .widget-title{
	color: #00aeef;
}
.copyright-bar {
	background-color: #00aeef;
	color: #fff;
}
.desktop-footer .footer-bottom-widgets, .desktop-footer .copyright-bar {
	margin-left: calc(-50vw + 50%);
}
.electro-compact .copyright-bar {
	padding: .5em 0;
}
footer #CDSWIDCOE {
	margin: 0 10px 10px 0px;
}

/* Responsive */

@media (max-width: 1199px) {
	
.da-block .da-media-left {
	margin-left: 4%;
}
.da-block .da-media-body {
	margin-right: 3%;
}
}

@media (max-width: 991px) {
	
.handheld-footer.v2 .handheld-widget-menu {
	margin-bottom: 0;
}
.handheld-footer .footer-social-icons, .handheld-footer .handheld-footer-bar {
	display:none;
}
.handheld-footer.v2 .handheld-widget-menu {
	margin-right: 0px;
	margin-left: 0px;
}
}


@media (max-width: 767px) {
	
.da-block .da-inner {
	font-size: 12px;
}
}

@media (min-width: 768px) {
.handheld-footer .handheld-widget-menu {
	max-width: 100%;
}
}

